Package Details: archivemount 0.8.7-1

Git Clone URL: https://aur.archlinux.org/archivemount.git (read-only)
Package Base: archivemount
Description: FUSE filesystem using libarchive
Upstream URL: http://www.cybernoia.de/software/archivemount/
Keywords: archive libarchive mount
Licenses: GPL2
Conflicts: archivemount-git
Submitter: das_j
Maintainer: das_j
Last Packager: das_j
Votes: 5
Popularity: 0.197127
First Submitted: 2015-09-06 12:52
Last Updated: 2016-06-29 11:52

Latest Comments

TrialnError commented on 2016-06-29 16:31

With your latest commit you added the built package to the repo ;) Which should be removed again.

While on it I noticed something else. The group base-devel is a requirement for the AUR. So those packages should be removed from the dependencies. This applies for all three makedepends (autoconf, automake, make)